<?php
    if( have_rows('site_components') ){
        while ( have_rows('site_components') ){
            the_row();
            // comp 01
            if( get_row_layout() == 'comp_paragraph' ){
                get_template_part( 'components/inc/comp', 'paragraph' );
            }
            // comp 02
            if( get_row_layout() == 'comp_inquiry_form' ){
                get_template_part( 'components/inc/comp', 'inquiry-form' );
            }
        }
    }
?>